
Almirah.Doc - Feature #48

Support outgoing links to more than one documents 

03/06/2024 06:39 PM - Oleksandr Ivanov

Status: Closed Start date: 03/06/2024

Priority: Normal Due date: 03/08/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.1.0 Spent time: 2:00 hours

Description

In the case if one document requires references to two external specifications the Almirah gem shall support it.

For example:

Doc A:

[\DOCA-001] Text

Doc B:

[\DOCB-001] Text

Doc C:

[\DOCC-001] Text >[DOCA-001]

[\DOCC-002] Text >[DOCB-001]

Subtasks:

CodeTask # 49: Support outgoing links to more than one documents Closed

History

#1 - 03/06/2024 06:41 PM - Oleksandr Ivanov

- Subtask #49 added

#2 - 03/09/2024 09:22 AM - Oleksandr Ivanov

- Subject changed from Support outgoing links to more than two documents  to Support outgoing links to more than one documents 

#3 - 03/09/2024 09:31 AM - Oleksandr Ivanov

- Status changed from New to Closed

Almirah gem version 0.1.0 was released
